halion sonic

i just got a new computer. i installed halion sonic but when i try the update 1.5 i get the warning attached to this msg. can you tell me what is wrong…using cubase 6 on a pc w/ win7 or do i need to file a support request?
halion sonic patch.jpg

Any ideas about this? I just got the same message.
I’m using Cubase 6.5.0, with Halio Sonic SE installed, and just Installed Halio Sonic from the Cubase 6 trial CD and got a licence for it. Then downloaded content patch and 1.6 updater. Tried the content patch (first, as advised) and I end up stuck with this error message.

It could be that both of you need to update your eLicenser software from here:
http://www.elicenser.net/en/latest_downloads.html

Cheers,

Mauri.